Monthly Archives: April 2011

WordPress Daily Edition Theme v1.6.2 XSS (Cross-site Scripting) Security Vulnerabilities

Originally posted on Web Technology Wire:
WordPress Daily Edition Theme v1.6.2 XSS (Cross-site Scripting) Security Vulnerabilities Exploit Title: WordPress Daily Edition Theme /fiche-disque.php id Parameters XSS Security Vulnerabilities Product: WordPress Daily Edition Theme Vendor: WooThemes Vulnerable Versions: v1.6.* v1.5.* v1.4.*…

Posted in Computer & Web Technology | Tagged , , , , , , , , , , , , , , , , , , , | Leave a comment